## ruby-capybara-screenshot 1.0.14

=== debian/changelog ===
ruby-capybara-screenshot (1.0.14-1) unstable; urgency=medium

  * Initial release (Closes: #837935)

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2016 22:28:00 +0530
