=== debian/control ===
Source: ruby-capybara-screenshot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-capybara (<< 3),
               ruby-capybara (>= 1.0),
               ruby-launchy-shim,
               ruby-rspec,
               ruby-timecop,
               ruby-sinatra,
               ruby-aruba,
               ruby-aws-sdk
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-capybara-screenshot.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-capybara-screenshot.git
Homepage: http://github.com/mattheworiordan/capybara-screenshot
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-capybara-screenshot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-capybara (<< 3),
         ruby-capybara (>= 1.0),
         ruby-launchy-shim,
         ${misc:Depends},
         ${shlibs:Depends}
Description: automatically creates snapshots when Cucumber steps fail
 When a Cucumber step fails, it is useful to create a screenshot image and HTML
 file of the current page.
